liblouis 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1233452 漏洞类型 缓冲区错误
发布时间 2018-07-30 更新时间 2019-10-17
CVE编号 CVE-2017-15101 CNNVD-ID CNNVD-201807-1917
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1917
|漏洞详情
Liblouis是一款使用C语言编写的开源的盲文翻译器。 liblouis 2.5.4之前版本中的‘findTable()’函数存在基于栈的缓冲区溢出漏洞。攻击者可利用该造成拒绝服务或执行任意代码。
|参考资料

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2017:3384


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2017-15101